Exim vulnerability

2012-10-26T00:00:00
ID USN-1618-1
Type ubuntu
Reporter Ubuntu
Modified 2012-10-26T00:00:00

Description

It was discovered that Exim incorrectly handled DKIM DNS decoding. This flaw could allow a remote attacker to execute arbitrary code.